 .u-section-1 {
  background-image: url("/images/002.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 583px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 664px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 34.740002% 32.029999%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 508px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 379px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 81.49% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 91px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 293px;
}

.u-section-2 .u-text-1 {
  text-shadow: 3px 3px 2px rgba(0,0,0,0.8);
  font-size: 4.5rem;
  font-family: "Bruno Ace SC";
  font-weight: 400;
  width: 920px;
  margin: 25px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 28px 60px 37px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 31px;
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 16px 76px 30px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 23px;
    margin-bottom: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    line-height: 1.4;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 14px;
    margin-bottom: 16px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 526px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1118px;
  margin: 28px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 470px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 55px 242px 0 0;
}

.u-section-3 .u-text-2 {
  padding-left: 3px;
  line-height: 1.4;
  font-size: 1rem;
  margin: 15px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 470px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 1091px;
    margin-top: 46px;
    margin-bottom: 46px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 215px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-right: -28px;
    margin-left: 7px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 408px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 713px;
    margin-right: 74px;
    margin-bottom: 16px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 452px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    width: 316px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 395px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 68px;
    margin-right: auto;
    margin-bottom: 33px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 338px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 207px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    line-height: 1.2;
    font-size: 0.875rem;
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1224px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 46px;
    margin-bottom: 46px;
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 71px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 667px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 11px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 235px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 107px;
}

.u-section-4 .u-text-1 {
  line-height: 1.6;
  font-size: 1rem;
  font-weight: 500;
  margin: 29px 64px 29px 131px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 96px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin: 23px 55px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 117px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
    margin: 31px 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 94px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 25px;
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 168px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 35px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 22px;
    margin-bottom: 22px;
  }
} .u-section-5 {
  filter: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 588px;
}

.u-section-5 .u-image-1 {
  filter: none;
  width: 1081px;
  height: 588px;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-5 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-5 .u-image-1 {
    width: 940px;
    height: 511px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 391px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 293px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-5 .u-image-1 {
    height: 205px;
    margin-top: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1204px;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 29px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 532px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-list-1 {
  width: 608px;
  margin: -1px auto 0 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 532px;
  --gap: 20px;
  grid-auto-columns: 100%;
}

.u-section-6 .u-list-item-1 {
  background-image: linear-gradient(to right, #ccb2c8, #73546f);
  --radius: 1px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-6 .u-group-1 {
  width: 30px;
  min-height: 30px;
  background-image: none;
  height: auto;
  margin: 10px auto 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  font-weight: 600;
  margin: -28px 92px 0 40px;
}

.u-section-6 .u-list-item-2 {
  background-image: linear-gradient(to right, #ccb2c8, #73546f);
  --radius: 1px;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-6 .u-group-2 {
  width: 30px;
  min-height: 30px;
  background-image: none;
  height: auto;
  margin: 10px auto 0 0;
}

.u-section-6 .u-container-layout-5 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  font-weight: 600;
  margin: -28px 92px 0 40px;
}

.u-section-6 .u-list-item-3 {
  background-image: linear-gradient(to right, #ccb2c8, #73546f);
  --radius: 1px;
}

.u-section-6 .u-container-layout-6 {
  padding: 0 10px;
}

.u-section-6 .u-group-3 {
  width: 30px;
  min-height: 30px;
  background-image: none;
  height: auto;
  margin: 10px auto 0 0;
}

.u-section-6 .u-container-layout-7 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-6 .u-text-8 {
  font-size: 1rem;
  font-weight: 600;
  margin: -28px 92px 0 40px;
}

.u-section-6 .u-list-item-4 {
  background-image: linear-gradient(to right, #ccb2c8, #73546f);
  --radius: 1px;
}

.u-section-6 .u-container-layout-8 {
  padding: 0 10px;
}

.u-section-6 .u-group-4 {
  width: 30px;
  min-height: 30px;
  background-image: none;
  height: auto;
  margin: 10px auto 0 0;
}

.u-section-6 .u-container-layout-9 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-6 .u-text-10 {
  font-size: 1rem;
  font-weight: 600;
  margin: -28px 92px 0 40px;
}

.u-section-6 .u-list-item-5 {
  background-image: linear-gradient(to right, #ccb2c8, #73546f);
  --radius: 1px;
}

.u-section-6 .u-container-layout-10 {
  padding: 0 10px;
}

.u-section-6 .u-group-5 {
  width: 30px;
  min-height: 30px;
  background-image: none;
  height: auto;
  margin: 10px auto 0 0;
}

.u-section-6 .u-container-layout-11 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-6 .u-text-11 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-6 .u-text-12 {
  font-size: 1rem;
  font-weight: 600;
  margin: -28px 92px 0 40px;
}

.u-section-6 .u-list-item-6 {
  background-image: linear-gradient(to right, #ccb2c8, #73546f);
  --radius: 1px;
}

.u-section-6 .u-container-layout-12 {
  padding: 0 10px;
}

.u-section-6 .u-group-6 {
  width: 30px;
  min-height: 30px;
  background-image: none;
  height: auto;
  margin: 10px auto 0 0;
}

.u-section-6 .u-container-layout-13 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-6 .u-text-13 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-6 .u-text-14 {
  font-size: 1rem;
  font-weight: 600;
  margin: -28px 92px 0 40px;
}

.u-section-6 .u-list-item-7 {
  background-image: linear-gradient(to right, #ccb2c8, #73546f);
  --radius: 1px;
}

.u-section-6 .u-container-layout-14 {
  padding: 0 10px;
}

.u-section-6 .u-group-7 {
  width: 30px;
  min-height: 30px;
  background-image: none;
  height: auto;
  margin: 10px auto 0 0;
}

.u-section-6 .u-container-layout-15 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-6 .u-text-15 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-6 .u-text-16 {
  font-size: 1rem;
  font-weight: 600;
  margin: -28px 92px 0 40px;
}

.u-section-6 .u-list-item-8 {
  background-image: linear-gradient(to right, #ccb2c8, #73546f);
  --radius: 1px;
}

.u-section-6 .u-container-layout-16 {
  padding: 0 10px;
}

.u-section-6 .u-group-8 {
  width: 30px;
  min-height: 30px;
  background-image: none;
  height: auto;
  margin: 10px auto 0 0;
}

.u-section-6 .u-container-layout-17 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-6 .u-text-17 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-6 .u-text-18 {
  font-size: 1rem;
  font-weight: 600;
  margin: -28px 92px 0 40px;
}

.u-section-6 .u-image-1 {
  min-height: 532px;
  background-image: url("/images/voli01.jpg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-18 {
  padding: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 530px;
}

.u-section-6 .u-container-layout-19 {
  padding: 0;
}

.u-section-6 .u-gallery-1 {
  height: 500px;
  width: 639px;
  margin: 30px auto 0 0;
}

.u-section-6 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(1, auto);
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 530px;
  filter: none;
}

.u-section-6 .u-container-layout-20 {
  padding: 0;
}

.u-section-6 .u-image-2 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
  height: 500px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1201px;
  }

  .u-section-6 .u-text-1 {
    font-weight: 500;
    margin-top: 24px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 24px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 531px;
  }

  .u-section-6 .u-list-1 {
    width: 570px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-text-3 {
    width: 19px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: -25px;
    margin-right: 67px;
    margin-left: 46px;
  }

  .u-section-6 .u-group-2 {
    height: auto;
  }

  .u-section-6 .u-text-5 {
    width: 19px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: -25px;
    margin-right: 67px;
    margin-left: 46px;
  }

  .u-section-6 .u-group-3 {
    height: auto;
  }

  .u-section-6 .u-text-7 {
    width: 19px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: -25px;
    margin-right: 67px;
    margin-left: 46px;
  }

  .u-section-6 .u-group-4 {
    height: auto;
  }

  .u-section-6 .u-text-9 {
    width: 19px;
  }

  .u-section-6 .u-text-10 {
    width: auto;
    margin-top: -25px;
    margin-right: 67px;
    margin-left: 46px;
  }

  .u-section-6 .u-group-5 {
    height: auto;
  }

  .u-section-6 .u-text-11 {
    width: 19px;
  }

  .u-section-6 .u-text-12 {
    width: auto;
    margin-top: -25px;
    margin-right: 67px;
    margin-left: 46px;
  }

  .u-section-6 .u-group-6 {
    height: auto;
  }

  .u-section-6 .u-text-13 {
    width: 19px;
  }

  .u-section-6 .u-text-14 {
    width: auto;
    margin-top: -25px;
    margin-right: 67px;
    margin-left: 46px;
  }

  .u-section-6 .u-group-7 {
    height: auto;
  }

  .u-section-6 .u-text-15 {
    width: 19px;
  }

  .u-section-6 .u-text-16 {
    width: auto;
    margin-top: -25px;
    margin-right: 67px;
    margin-left: 46px;
  }

  .u-section-6 .u-group-8 {
    height: auto;
  }

  .u-section-6 .u-text-17 {
    width: 19px;
  }

  .u-section-6 .u-text-18 {
    width: auto;
    margin-top: -25px;
    margin-right: 67px;
    margin-left: 46px;
  }

  .u-section-6 .u-image-1 {
    min-height: 531px;
  }

  .u-section-6 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-2 {
    width: 554px;
    margin-top: 30px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1084px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 23px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 521px;
  }

  .u-section-6 .u-list-1 {
    width: 472px;
    margin-top: 0;
    margin-left: -2px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 521px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 9px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: -27px;
    margin-right: 20px;
    margin-left: 37px;
  }

  .u-section-6 .u-group-2 {
    margin-top: 9px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-top: -27px;
    margin-right: 20px;
    margin-left: 37px;
  }

  .u-section-6 .u-group-3 {
    margin-top: 9px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    margin-top: -27px;
    margin-right: 20px;
    margin-left: 37px;
  }

  .u-section-6 .u-group-4 {
    margin-top: 9px;
  }

  .u-section-6 .u-text-9 {
    font-size: 1rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-10 {
    margin-top: -27px;
    margin-right: 20px;
    margin-left: 37px;
  }

  .u-section-6 .u-group-5 {
    margin-top: 9px;
  }

  .u-section-6 .u-text-11 {
    font-size: 1rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-12 {
    margin-top: -27px;
    margin-right: 20px;
    margin-left: 37px;
  }

  .u-section-6 .u-group-6 {
    margin-top: 9px;
  }

  .u-section-6 .u-text-13 {
    font-size: 1rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-14 {
    margin-top: -27px;
    margin-right: 20px;
    margin-left: 37px;
  }

  .u-section-6 .u-group-7 {
    margin-top: 9px;
  }

  .u-section-6 .u-text-15 {
    font-size: 1rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-16 {
    margin-top: -27px;
    margin-right: 20px;
    margin-left: 37px;
  }

  .u-section-6 .u-group-8 {
    margin-top: 9px;
  }

  .u-section-6 .u-text-17 {
    font-size: 1rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-18 {
    margin-top: -27px;
    margin-right: 20px;
    margin-left: 37px;
  }

  .u-section-6 .u-image-1 {
    min-height: 521px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 443px;
  }

  .u-section-6 .u-gallery-1 {
    height: 412px;
    margin-top: 31px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 443px;
  }

  .u-section-6 .u-image-2 {
    height: 412px;
    width: 465px;
    margin-top: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 16px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 16px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-6 .u-list-1 {
    width: 373px;
    margin-left: 0;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 440px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-group-1 {
    margin-top: 4px;
    margin-left: 11px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.875rem;
    line-height: 1.4;
    margin-top: -26px;
    margin-right: 0;
    margin-left: 46px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-group-2 {
    margin-top: 4px;
    margin-left: 11px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-text-6 {
    font-size: 0.875rem;
    line-height: 1.4;
    margin-top: -26px;
    margin-right: 0;
    margin-left: 46px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-group-3 {
    margin-top: 4px;
    margin-left: 11px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-text-8 {
    font-size: 0.875rem;
    line-height: 1.4;
    margin-top: -26px;
    margin-right: 0;
    margin-left: 46px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-group-4 {
    margin-top: 4px;
    margin-left: 11px;
  }

  .u-section-6 .u-text-9 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-text-10 {
    font-size: 0.875rem;
    line-height: 1.4;
    margin-top: -26px;
    margin-right: 0;
    margin-left: 46px;
  }

  .u-section-6 .u-container-layout-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-group-5 {
    margin-top: 4px;
    margin-left: 11px;
  }

  .u-section-6 .u-text-11 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-text-12 {
    font-size: 0.875rem;
    line-height: 1.4;
    margin-top: -26px;
    margin-right: 0;
    margin-left: 46px;
  }

  .u-section-6 .u-container-layout-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-group-6 {
    margin-top: 4px;
    margin-left: 11px;
  }

  .u-section-6 .u-text-13 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-text-14 {
    font-size: 0.875rem;
    line-height: 1.4;
    margin-top: -26px;
    margin-right: 0;
    margin-left: 46px;
  }

  .u-section-6 .u-container-layout-14 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-group-7 {
    margin-top: 4px;
    margin-left: 11px;
  }

  .u-section-6 .u-text-15 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-text-16 {
    font-size: 0.875rem;
    line-height: 1.4;
    margin-top: -26px;
    margin-right: 0;
    margin-left: 46px;
  }

  .u-section-6 .u-container-layout-16 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-group-8 {
    margin-top: 4px;
    margin-left: 11px;
  }

  .u-section-6 .u-text-17 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-text-18 {
    font-size: 0.875rem;
    line-height: 1.4;
    margin-top: -26px;
    margin-right: 0;
    margin-left: 46px;
  }

  .u-section-6 .u-image-1 {
    min-height: 440px;
  }

  .u-section-6 .u-container-layout-18 {
    padding-bottom: 29px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 350px;
  }

  .u-section-6 .u-gallery-1 {
    height: 319px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 350px;
  }

  .u-section-6 .u-image-2 {
    height: 320px;
    width: 351px;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2069px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 12px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 498px;
  }

  .u-section-6 .u-list-1 {
    margin-top: -11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-image-1 {
    min-height: 409px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 525px;
  }

  .u-section-6 .u-gallery-1 {
    height: 478px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 525px;
  }

  .u-section-6 .u-image-2 {
    height: 521px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1274px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
    margin-top: 11px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 9px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 19px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 363px;
  }

  .u-section-6 .u-list-1 {
    margin-top: -23px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 372px;
    --gap: 8px;
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-group-1 {
    width: 20px;
    min-height: 20px;
    margin-top: 10px;
    margin-left: 9px;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.75rem;
    width: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.75rem;
    margin-top: -18px;
    margin-right: 4px;
    margin-left: 34px;
  }

  .u-section-6 .u-group-2 {
    width: 20px;
    min-height: 20px;
    margin-top: 10px;
    margin-left: 9px;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.75rem;
    width: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-6 {
    font-size: 0.75rem;
    margin-top: -18px;
    margin-right: 4px;
    margin-left: 34px;
  }

  .u-section-6 .u-group-3 {
    width: 20px;
    min-height: 20px;
    margin-top: 10px;
    margin-left: 9px;
  }

  .u-section-6 .u-text-7 {
    font-size: 0.75rem;
    width: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-8 {
    font-size: 0.75rem;
    margin-top: -18px;
    margin-right: 4px;
    margin-left: 34px;
  }

  .u-section-6 .u-group-4 {
    width: 20px;
    min-height: 20px;
    margin-top: 10px;
    margin-left: 9px;
  }

  .u-section-6 .u-text-9 {
    font-size: 0.75rem;
    width: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-10 {
    font-size: 0.75rem;
    margin-top: -18px;
    margin-right: 4px;
    margin-left: 34px;
  }

  .u-section-6 .u-group-5 {
    width: 20px;
    min-height: 20px;
    margin-top: 10px;
    margin-left: 9px;
  }

  .u-section-6 .u-text-11 {
    font-size: 0.75rem;
    width: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-12 {
    font-size: 0.75rem;
    margin-top: -18px;
    margin-right: 4px;
    margin-left: 34px;
  }

  .u-section-6 .u-group-6 {
    width: 20px;
    min-height: 20px;
    margin-top: 10px;
    margin-left: 9px;
  }

  .u-section-6 .u-text-13 {
    font-size: 0.75rem;
    width: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-14 {
    font-size: 0.75rem;
    margin-top: -18px;
    margin-right: 4px;
    margin-left: 34px;
  }

  .u-section-6 .u-group-7 {
    width: 20px;
    min-height: 20px;
    margin-top: 10px;
    margin-left: 9px;
  }

  .u-section-6 .u-text-15 {
    font-size: 0.75rem;
    width: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-16 {
    font-size: 0.75rem;
    margin-top: -18px;
    margin-right: 4px;
    margin-left: 34px;
  }

  .u-section-6 .u-group-8 {
    width: 20px;
    min-height: 20px;
    margin-top: 10px;
    margin-left: 9px;
  }

  .u-section-6 .u-text-17 {
    font-size: 0.75rem;
    width: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-18 {
    font-size: 0.75rem;
    margin-top: -18px;
    margin-right: 4px;
    margin-left: 34px;
  }

  .u-section-6 .u-image-1 {
    min-height: 223px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 253px;
  }

  .u-section-6 .u-gallery-1 {
    height: 239px;
    margin-top: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 329px;
  }

  .u-section-6 .u-image-2 {
    height: 328px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 861px;
  margin-bottom: 0;
}

.u-section-7 .u-gallery-1 {
  height: 826px;
  margin-top: 29px;
  margin-bottom: 6px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 10px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-7 .u-gallery-1 {
    margin-top: 17px;
    margin-bottom: 3px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-7 .u-gallery-1 {
    height: 681px;
    margin-top: 26px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1952px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1951px;
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1591px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1463px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-7 .u-gallery-1 {
    height: 921px;
    margin-bottom: 12px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1180px;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  font-size: 1.25rem;
  margin: 34px 0 0;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1122px;
  margin: 45px auto 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 469px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-image-1 {
  --radius: 10px;
  width: 200px;
  height: 117px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 -1px;
}

.u-section-8 .u-image-2 {
  width: 120px;
  height: 46px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -69px 192px 0 auto;
}

.u-section-8 .u-text-2 {
  font-weight: 500;
  font-size: 1.25rem;
  margin: 40px 51px 0 9px;
}

.u-section-8 .u-text-3 {
  font-style: italic;
  font-weight: 400;
  font-size: 1rem;
  margin: 29px 2px 0 33px;
}

.u-section-8 .u-text-4 {
  font-style: italic;
  font-weight: 400;
  font-size: 1rem;
  margin: 15px 24px 0 28px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 469px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-image-3 {
  --radius: 10px;
  width: 200px;
  height: 118px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 1px auto 0 0;
}

.u-section-8 .u-image-4 {
  width: 120px;
  height: 46px;
  margin: -78px 184px 0 auto;
}

.u-section-8 .u-text-5 {
  font-weight: 500;
  font-size: 1.25rem;
  margin: 47px 50px 0 10px;
}

.u-section-8 .u-text-6 {
  font-style: italic;
  font-weight: 400;
  font-size: 1rem;
  margin: 24px 30px 0;
}

.u-section-8 .u-text-7 {
  font-style: italic;
  font-weight: 400;
  font-size: 1rem;
  margin: 34px 30px 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 437px;
}

.u-section-8 .u-container-layout-3 {
  padding: 0;
}

.u-section-8 .u-image-5 {
  --radius: 10px;
  width: 200px;
  height: 118px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 1px auto 0 0;
}

.u-section-8 .u-image-6 {
  width: 120px;
  height: 46px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -79px 192px 0 auto;
}

.u-section-8 .u-text-8 {
  font-weight: 500;
  font-size: 1.125rem;
  margin: 42px 51px 0 9px;
}

.u-section-8 .u-text-9 {
  font-style: italic;
  font-weight: 400;
  font-size: 1rem;
  margin: 26px 1px 0 30px;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 437px;
}

.u-section-8 .u-container-layout-4 {
  padding: 0;
}

.u-section-8 .u-image-7 {
  --radius: 10px;
  width: 200px;
  height: 117px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-8 .u-image-8 {
  width: 120px;
  height: 46px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -81px 184px 0 auto;
}

.u-section-8 .u-text-10 {
  font-weight: 500;
  font-size: 1.125rem;
  margin: 45px 69px 0 10px;
}

.u-section-8 .u-text-11 {
  font-style: italic;
  font-weight: 400;
  font-size: 1rem;
  margin: 27px 50px 0 30px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 44px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 980px;
    margin-top: 30px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-8 .u-image-1 {
    width: 180px;
    height: 105px;
    margin-left: 0;
  }

  .u-section-8 .u-image-2 {
    width: 127px;
    height: 49px;
    margin-top: -66px;
    margin-right: 118px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 45px;
    margin-right: 60px;
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 15px;
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-top: 19px;
    margin-right: 52px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 493px;
  }

  .u-section-8 .u-image-3 {
    width: 180px;
    height: 105px;
    margin-top: 2px;
  }

  .u-section-8 .u-image-4 {
    width: 127px;
    height: 49px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -54px;
    margin-right: 107px;
  }

  .u-section-8 .u-text-5 {
    width: auto;
    margin-top: 30px;
    margin-right: 110px;
    margin-left: 0;
  }

  .u-section-8 .u-text-6 {
    width: auto;
    margin-top: 15px;
    margin-right: 51px;
    margin-left: 0;
  }

  .u-section-8 .u-text-7 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 477px;
  }

  .u-section-8 .u-image-5 {
    width: 180px;
    height: 106px;
    margin-top: 0;
  }

  .u-section-8 .u-image-6 {
    width: 127px;
    height: 49px;
    margin-top: -78px;
    margin-right: 121px;
  }

  .u-section-8 .u-text-8 {
    width: auto;
    margin-top: 53px;
    margin-right: 60px;
    margin-left: 0;
  }

  .u-section-8 .u-text-9 {
    width: auto;
    margin-top: 30px;
    margin-right: 45px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 477px;
  }

  .u-section-8 .u-image-7 {
    width: 180px;
    height: 105px;
  }

  .u-section-8 .u-image-8 {
    width: 129px;
    height: 50px;
    margin-top: -77px;
    margin-right: 110px;
  }

  .u-section-8 .u-text-10 {
    width: auto;
    margin-top: 53px;
    margin-right: 49px;
    margin-left: 0;
  }

  .u-section-8 .u-text-11 {
    width: auto;
    margin-top: 24px;
    margin-right: 58px;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1308px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 34px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 20px;
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 473px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 16px;
    margin-left: -1px;
  }

  .u-section-8 .u-image-2 {
    margin-top: -90px;
    margin-right: 41px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 66px;
    margin-right: -9px;
    margin-left: 9px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 32px;
    margin-left: 11px;
    margin-right: 10px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 39px;
    margin-left: 11px;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-8 .u-image-3 {
    margin-top: 22px;
  }

  .u-section-8 .u-image-4 {
    margin-top: -104px;
    margin-right: 24px;
  }

  .u-section-8 .u-text-5 {
    margin-top: 76px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-8 .u-text-6 {
    margin-top: 28px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-8 .u-text-7 {
    margin-top: 51px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 458px;
  }

  .u-section-8 .u-image-5 {
    margin-top: 54px;
    margin-left: 7px;
  }

  .u-section-8 .u-image-6 {
    margin-top: -100px;
    margin-right: 30px;
  }

  .u-section-8 .u-text-8 {
    font-size: 1.25rem;
    margin-top: 64px;
    margin-right: -16px;
    margin-left: 16px;
  }

  .u-section-8 .u-text-9 {
    margin-right: 25px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 458px;
  }

  .u-section-8 .u-image-7 {
    margin-top: 63px;
  }

  .u-section-8 .u-image-8 {
    margin-top: -104px;
    margin-right: 0;
  }

  .u-section-8 .u-text-10 {
    font-size: 1.25rem;
    margin-top: 57px;
    margin-right: 29px;
  }

  .u-section-8 .u-text-11 {
    margin-right: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1524px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 13px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 24px;
    margin-bottom: 40px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 373px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 2px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 23px;
    margin-left: 7px;
  }

  .u-section-8 .u-image-2 {
    margin-top: -69px;
    margin-right: 155px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 37px;
    margin-right: 4px;
    margin-left: 14px;
  }

  .u-section-8 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 13px;
  }

  .u-section-8 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 25px;
    margin-right: 1px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-image-3 {
    margin-top: 0;
    margin-left: 7px;
  }

  .u-section-8 .u-image-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    margin-top: -64px;
    margin-right: -205px;
  }

  .u-section-8 .u-text-5 {
    font-size: 1.125rem;
    margin-top: 30px;
    margin-right: 18px;
    margin-left: 12px;
  }

  .u-section-8 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 12px;
    margin-right: -323px;
    margin-left: 10px;
  }

  .u-section-8 .u-text-7 {
    font-size: 0.875rem;
    margin-top: 19px;
    margin-right: 18px;
    margin-left: 12px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 364px;
  }

  .u-section-8 .u-image-5 {
    margin-top: 17px;
  }

  .u-section-8 .u-image-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    margin-top: -78px;
    margin-right: 135px;
  }

  .u-section-8 .u-text-8 {
    font-size: 1.125rem;
    margin-top: 44px;
    margin-right: 28px;
    margin-left: 14px;
  }

  .u-section-8 .u-text-9 {
    font-size: 0.875rem;
    margin-top: 13px;
    margin-right: -11px;
    margin-left: 11px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 385px;
  }

  .u-section-8 .u-image-7 {
    margin-top: 4px;
  }

  .u-section-8 .u-image-8 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    margin-top: -77px;
    margin-right: -227px;
  }

  .u-section-8 .u-text-10 {
    margin-top: 52px;
    margin-right: 23px;
    margin-left: 7px;
  }

  .u-section-8 .u-text-11 {
    font-size: 0.875rem;
    margin-top: 10px;
    margin-right: -337px;
    margin-left: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1861px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 22px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 23px;
    width: 540px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 0;
    margin-left: 13px;
  }

  .u-section-8 .u-image-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    margin-top: -88px;
    margin-right: 118px;
  }

  .u-section-8 .u-text-2 {
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 8px;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-image-3 {
    width: 270px;
    height: 158px;
    margin-top: 20px;
  }

  .u-section-8 .u-image-4 {
    margin-right: 81px;
  }

  .u-section-8 .u-text-5 {
    margin-top: 56px;
    margin-left: 20px;
  }

  .u-section-8 .u-text-6 {
    margin-top: 15px;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-8 .u-text-7 {
    margin-top: 13px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-image-5 {
    margin-left: 8px;
  }

  .u-section-8 .u-image-6 {
    margin-top: -114px;
    margin-right: 73px;
  }

  .u-section-8 .u-text-8 {
    margin-top: 69px;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-8 .u-text-9 {
    font-weight: 500;
    margin-top: 16px;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-8 .u-image-7 {
    width: 270px;
    height: 158px;
    margin-top: 17px;
    margin-left: 6px;
  }

  .u-section-8 .u-image-8 {
    margin-top: -108px;
    margin-right: 81px;
  }

  .u-section-8 .u-text-10 {
    margin-top: 58px;
    margin-left: 20px;
  }

  .u-section-8 .u-text-11 {
    font-weight: 600;
    margin-top: 15px;
    margin-right: 0;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1850px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1rem;
    margin-top: 8px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 16px;
    margin-bottom: 60px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-8 .u-image-1 {
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-8 .u-image-2 {
    width: 100px;
    height: 35px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    font-weight: 500;
    margin-top: 9px;
    margin-left: 0;
  }

  .u-section-8 .u-text-4 {
    font-weight: 500;
    margin-top: 27px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 432px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 23px;
  }

  .u-section-8 .u-image-3 {
    width: 180px;
    height: 105px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-8 .u-image-4 {
    width: 100px;
    height: 35px;
    margin-top: 8px;
    margin-right: auto;
  }

  .u-section-8 .u-text-5 {
    font-size: 1rem;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    font-weight: 600;
    margin-top: 7px;
    margin-left: 0;
  }

  .u-section-8 .u-text-7 {
    font-weight: 500;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 452px;
    order: 1;
  }

  .u-section-8 .u-image-5 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-8 .u-image-6 {
    width: 100px;
    height: 35px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    margin-top: 8px;
    margin-right: auto;
  }

  .u-section-8 .u-text-8 {
    font-size: 1rem;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-9 {
    margin-top: 11px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 376px;
    order: 0;
  }

  .u-section-8 .u-image-7 {
    width: 170px;
    height: 99px;
    margin-top: 1px;
    margin-right: 80px;
    margin-left: auto;
  }

  .u-section-8 .u-image-8 {
    width: 100px;
    height: 35px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-8 .u-text-10 {
    font-size: 1rem;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-11 {
    margin-left: 0;
  }
}